.overlay-ad.overlay-hidden{
	z-index: -10;
	opacity: 0;
}
.overlay-ad{
	position: fixed;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background-color: rgba(0,0,0,0.5);
	z-index: 10000;
	display: flex;
	align-items: center;
	justify-content: center;
}
.overlay-ad .overlay-outer-close{
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
	cursor: pointer;
}
.overlay-ad .overlay-outer{
	position: relative;
/*	height: 480px;
	width: 320px;*/
	z-index: 2;
	background-color: #fff;
}
.overlay-ad .overlay-outer i{
	position: absolute;
	height: 30px;;
	width: 30px;
	top: -30px;
	right: -30px;
	z-index: 2;
	color: #cc191f;
	font-size: 25px;
	cursor: pointer;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media screen and (max-width: 990px){
	.overlay-ad{
		padding: 0px 20px;
	}
	.overlay-ad .overlay-outer i{
		right: 0px;
	}
}